.section-affiliates-marketing-quick-pitch {
    blockquote {
        position: relative;
        padding: var(--section-padding-horizontal);
        border-radius: 16px;
        background-color: rgb(from #fff r g b / 0.1);

        &:before,
        &:after {
            content: '';
            display: block;
            width: 32px;
            height: 32px;
            mask-repeat: no-repeat;
            mask-size: contain;
            mask-position: center center;
            background-color: rgb(from #fff r g b / 0.5);
        }

        &:before {
            mask-image: url('/assets/svg/quotes-start-WIdd91u.svg');
        }

        &:after {
            mask-image: url('/assets/svg/quotes-end-ESzf3XM.svg');
        }
    }
}
